<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_coursearchiver', language 'pt_br_uni', version '3.7'.
 *
 * @package     tool_coursearchiver
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archive'] = 'Arquivar discipinas';
$string['archiveemail'] = 'Enviar emails "Discipinas será arquivada"';
$string['archivelimit'] = 'Limitador da busca das discipinas arquivados';
$string['archivelist'] = 'Discipinas arquivados';
$string['archivelocation'] = 'Subdiretório das discipinas arquivados';
$string['archivewarningemailsetting'] = 'Mensagem de Alerta Padrão para Arquivamento da Discipina';
$string['archivewarningemailsetting_help'] = 'Este é o conteúdo de um email que será enviado a todos os professores de uma discipina selecionado para arquivamento.';
$string['archivewarningemailsettingdefault'] = '%to

Gostaríamos de informar que os seguintes discipinas do Moodle que você lecionou serão arquivados em breve.
Isso significa que será feito um backup da discipina em seu estado atual e, em seguida, removido do Moodle. Se você gostaria de ignorar este processo para algum das discipinas abaixo, por favor, clique no link ao lado da discipina.

%courses

Obrigado.';
$string['archivewarningsubject'] = 'Aviso: Há discipinas que serão arquivados em breve.';
$string['cannotdeletecoursenotexist'] = 'Não é possível apagar uma discipina que não existe';
$string['cli_question_archive'] = 'Arquivar e apagar estes {$a} discipinas?';
$string['cli_question_archiveemail'] = 'Enviar a estes {$a} usuários um email "Discipina será arquivada"?';
$string['cli_question_delete'] = 'Excluir estes {$a} discipinas?';
$string['cli_question_hide'] = 'Ocultar estes {$a} discipinas?';
$string['cli_question_hideemail'] = 'Enviar a estes {$a} usuários um email "Discipina será ocultada"?';
$string['confirmmessagearchive'] = 'arquivar e remover estes {$a} discipinas?';
$string['confirmmessagearchiveemail'] = 'enviar um e-mail para estes {$a} proprietários das discipinas?';
$string['confirmmessagedelete'] = 'remover completamente estes {$a} discipinas?';
$string['confirmmessagehide'] = 'ocultar estes {$a} discipinas?';
$string['confirmmessagehideemail'] = 'enviar um e-mail para estes {$a} proprietários das discipinas?';
$string['confirmmessageoptout'] = 'ignorar estes {$a} discipinas?';
$string['course_readded'] = '{$a->fullname} foi removido da lista das discipinas ignorados. Obrigado.';
$string['coursearchiver'] = 'Arquivador das discipinas';
$string['coursearchiver_help'] = 'Buscar discipinas utilizando os seguintes critérios: combinar nome curto, nome completo, número de identificação, courseid, data de último acesso à discipina, ou *discipinas vazios.\\n
Disciplinas são exibidos em cinza se já estiverem ocultos. O nome completo da discipina estará riscado se for um *curso vazio.\\n\\n
OBSERVAÇÃO: A busca por último acesso somente exibirá discipinas que foram criados antes da data informada.\\n
OBSERVAÇÃO: A quantidade de email encontrados pode ser diferente dos emails enviados. Devido a dois motivos.\\n
   1. Uma discipina que já está oculto não enviará um email para notificar seus responsáveis se selecionado para ser ocultado.\\n
   2. Um único email exibido em múltiplas discipinas será consolidado em um único email.\\n\\n
*são definidos como disciplinas vazias os que apresentam 0 atividades, 0 recursos, 0 categorias no livro de notas e 0 itens de nota no livro de notas.';
$string['coursearchiver_settings'] = 'Configurações do arquivador da discipina';
$string['coursearchiverpath'] = 'Caminho da pasta para armazenar discipinas arquivados';
$string['coursearchiverpreview'] = 'Pré-visualização do upload das discipinas';
$string['coursearchiverresult'] = 'Resultado do upload das discipinas';
$string['coursedeleted'] = 'Discipina excluído';
$string['coursedeletionnotallowed'] = 'A exclusão da discipina não é permitida';
$string['coursefullname'] = 'Nome completo da discipina';
$string['courseid'] = 'ID da discipina';
$string['courseidnum'] = 'Número de identificação da discipina';
$string['courseselector'] = 'Resultado da pesquisa das discipinas';
$string['courseshortname'] = 'Nome breve da discipina';
$string['crontask'] = 'Trabalho de exclusão das discipinas arquivados';
$string['delete'] = 'Excluir discipinas';
$string['emptycourse'] = 'Discipina vazio';
$string['emptyonly'] = 'Exibir apenas discipinas vazios';
$string['error_nocourseid'] = 'O registro da discipina não continha um ID';
$string['errorarchivefile'] = 'O arquivo da discipina arquivado não existe.';
$string['errorarchivingcourse'] = 'Discipina: ({$a->id}) {$a->fullname} não pôde ser arquivado.';
$string['errordeletingcourse'] = 'A discipina: ({$a->id}) {$a->fullname} não pôde ser excluído.';
$string['errorhidingcourse'] = 'A discipina: ({$a->id}) {$a->fullname} não pôde ser escondido.';
$string['errormissingcourses'] = 'A variável %courses estava ausente no modelo de email. Esta é uma lista das discipinas.';
$string['errornonnumericid'] = 'O ID da discipina deve ser numérico';
$string['erroroptoutcourse'] = 'A discipina: ({$a->id}) {$a->fullname} não pôde ser ignorado.';
$string['hide'] = 'Ocultar discipinas';
$string['hideemail'] = 'Enviar emails "Discipina será ocultada"';
$string['hidewarningemailsetting'] = 'Email padrão de alerta para discipina que será ocultado';
$string['hidewarningemailsetting_help'] = 'Este é o conteúdo de um email que será enviado a todos os professores de uma discipina que esteja selecionado para ficar oculto.';
$string['hidewarningemailsettingdefault'] = '%to

Gostaríamos de informar que os seguintes discipinas do Moodle que você lecionou serão ocultados em breve.
Isso significa que os estudantes que estão inscritos nas discipinas não terão mais acesso a eles. Se você deseja ignorar este processo para algum das discipinas abaixo, por favor, clique no link ao lado da discipina.

%courses

Obrigado.';
$string['hidewarningsubject'] = 'Aviso: as discipinas serão escondidos em breve.';
$string['includesubcat'] = 'Incluir discipinas em subcategorias';
$string['messageprovider:courseowner'] = 'Notificações da ferramenta de arquivamento/ocultação das discipinas.';
$string['nocoursesfound'] = 'A pesquisa não encontrou nenhuma discipina.';
$string['nocoursesselected'] = 'Para executar esta ação, você deve ter pelo menos uma discipina selecionado.';
$string['noticecoursehidden'] = 'Discipina: ({$a->id}) {$a->fullname} já estava oculto.';
$string['nousersfound'] = 'Não há proprietários da discipina para notificar';
$string['optout'] = 'Ignorar discipinas';
$string['optoutarchive'] = 'Não arquive esta discipina';
$string['optouthide'] = 'Não oculte esta discipina';
$string['optoutlist'] = 'Gerenciar lista das discipinas ignorados';
$string['optoutmonthssetting'] = 'Duração das discipinas ignorados';
$string['optoutmonthssetting_help'] = 'Por quantos meses uma discipina permanecerá sendo ignorado.';
$string['outowners'] = 'Proprietários da discipina';
$string['pluginname'] = 'Arquivador das Discipinas';
$string['processarchiving'] = 'Arquivanda discipinas selecionados';
$string['processdeleting'] = 'Excluinda discipinas selecionados';
$string['processhiding'] = 'Ocultanda discipinas selecionados';
$string['processoptout'] = 'Ignoranda discipinas selecionados';
$string['recover'] = 'Recuperar discipinas';
$string['results_archive'] = 'Discipinas arquivados: {$a}';
$string['results_archiveemail'] = 'Emails de aviso de arquivamento da discipina enviados: {$a}';
$string['results_courselist'] = 'Discipinas listados: {$a}';
$string['results_delete'] = 'Discipinas excluídos: {$a}';
$string['results_hide'] = 'Discipinas ocultados: {$a}';
$string['results_hideemail'] = 'E-mails de aviso da discipina ocultos enviados: {$a}';
$string['results_optout'] = 'Discipinas ignorados: {$a}';
$string['search'] = 'Procurar por discipinas';
$string['step2savetitle'] = '{$a} lista das discipinas salvos';
